createLeafletMap {leaflet} | R Documentation

## Legacy functions

### Description

These functions are provided for backwards compatibility with the first iteration of the leaflet bindings (https://github.com/jcheng5/leaflet-shiny).

### Usage

    createLeafletMap(session, outputId)

    leafletMap(outputId, width, height,
      initialTileLayer = "http://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
      initialTileLayerAttribution = NULL, options = NULL)

### Arguments

`session, outputId` | Deprecated
`width, height, initialTileLayer, initialTileLayerAttribution, options` | Deprecated

[Package leaflet version 1.1.0 Index]